body {
    background-color: #eee;
}
#navi {
    border-color: #666;
    background-image: url("../img/bg1.jpg");
}
.menu li:hover {
    background-image: url("../img/bg1-3.jpg");
}
.menu li li {
    background-color: #999;
}
.menu li li a {
    color: #333;
}
.menu li li a:hover {
    color: #999;
}
.menu li li:hover {
    background-image: url("");
    background-color: #A65353;
}
.menu li:hover a {
    color: #933;
}
.menu li:hover li a {
    color: #fff;
}
.start_bg {
    background: #eee;
}
#submenu {
    border-color: #999;
    background: #ccc;
}
.submSearch {
    border-color: #ccc;
}

/*Forms*/
#formBorder {
    border-color: #9a9;
    background: #f6f6f6;
}
label.default, label.short {
    background: #DAE6DA;
}
label.order {
    font-weight: bold;
    /*background: #ddd;*/
}
div.formRow {
    border-color: #888C97;
}
.editHead, .editHead2 {
    color: #333;
    border-color: #666;
    background: #ddd; /*B8D2E6*/
}
.editInfo {
    background: #E6BE17;
}
.edit {
    background: #ddd;
}

/*Tables*/
.tdHead a {
    color: #333;
}
.tdHead a:hover {
    color: #999;
}
.tdLabel {
    color: #333;
    background: #ccc;
    border-color: #eee;
}
table.list td {
    border: 1px solid #ccc;
}
.tdHead {
    border: 1px solid #fff;
    background-color: #ccc;
}